Page MenuHomePhabricator

NDA Request from WMDE employee Verena
Closed, ResolvedPublic

Description

Hi,
I'd like to sign the NDA because I'd like to have access to superset and probably other tools in the future as WMDE employee (in the position of Head of Community Engagement who is responsible for new editor online campaigning and the corresponding data analysis).

This is related to the superset access request via @fdans and @Nuria, see https://phabricator.wikimedia.org/T231677

My Wikitech account is Verena Lindner (WMDE)

It is the same request like the one from Raja https://phabricator.wikimedia.org/T231984

Michael Jahn is my manager.
@Michael_Jahn_WMDE could you please approve the request and that I can sign the request?

Thanks a lot
Verena

Details

Related Gerrit Patches:

Event Timeline

Verena created this task.Sep 25 2019, 12:48 PM
Restricted Application added a project: Operations. · View Herald TranscriptSep 25 2019, 12:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
herron triaged this task as Normal priority.Sep 25 2019, 3:43 PM

I approve Verena's request on behalf of Wikimedia Deutschland.

Nuria added a comment.Oct 9 2019, 11:23 PM

Ping on this , seems this request is been stalled on NDA sign in for a while

Dzahn added a subscriber: Dzahn.Oct 17 2019, 11:10 PM

Hi @Verena Did you get the NDA to sign from WMF legal ?

Apologies that I missed the ping on the ticket. @ Verena, I'll send the NDA to your WMDE email address for signature and I'll update the ticket once it is signed.

@RStallman-legalteam Thank you for reaching out and taking action. I just signed.

NDA is complete and on file. Thanks!

Dzahn claimed this task.Oct 18 2019, 9:12 PM

Change 544275 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/puppet@production] admins: add Verena Lindner to ldap_only admins, NDA request

https://gerrit.wikimedia.org/r/544275

Change 544275 merged by Dzahn:
[operations/puppet@production] admins: add Verena Lindner to ldap_only admins, NDA request

https://gerrit.wikimedia.org/r/544275

Mentioned in SAL (#wikimedia-operations) [2019-10-19T00:05:38Z] <mutante> LDAP - adding verenali to wmde and nda groups, to match raja_wmde (T233807, T231677)

@RStallman-legalteam Thank you! Done.

@Verena Done. You should now be able to login on both http://turnilo.wikimedia.org and http://superset.wikimedia.org just like Raja in T231984#5510241.

You both have the "nda" and "wmde" groups regarding the future tools you mentioned.

Dzahn closed this task as Resolved.Oct 19 2019, 12:09 AM

If there are any problems with the logins just ping me or reopen the ticket.